body, .disappearing-navbar {
    background-color: var(--minizine-black);
}

.navbar {
    margin-bottom: 75px;
}

.navbar-buttons button {
    background-color: #b4b4b4;
}

.disappearing-navbar {
    filter: drop-shadow(0 0px 12px #1a1a1a);
}

.submit {
    background-color: white;
    color: var(--minizine-black);
}

p {
    font-size: var(--body-font-size);
    color: rgb(217, 217, 217);
}

.D8CDA872AA47EEAB8B8039F54A4D45 {
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
    min-height: 100dvh;
}

.B08737E8534B02B33AA2CD65A7049A {
    overflow: hidden;
    grid-template: 'i1 i2 i3' 100%
        / 1fr 1fr 1fr;
    display: grid;
}

.FB89497D240D09B0B82C542412078 {
    height: 600px;
    margin-left: 0px;
    margin-right: auto;
    width: 28dvw;
    grid-area: i1;
    object-fit: cover;
}

.EB4EA7852B744C4967608133FBAB539 {
    grid-area: i2;
    width: 28dvw;
    margin-left: auto;
    margin-right: auto;
    object-fit: cover;
    height: 600px;
}

.CE1ABDEA45F2B956BC8EC1EAB1CA {
    width: 28dvw;
    margin-left: auto;
    margin-right: 0px;
    grid-area: i3;
    object-fit: cover;
    height: 600px;
}

.A9F6F802DD34700AF3CBD2A0D24F9E0 {
    font-size: 9vw;
    margin-bottom: 3px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    bottom: 100px;
    color: white;
    line-height: 150px;
}

.FECD681ACDB4BA48A59EDC9DC036401 {
    margin-right: auto;
    width: 703px;
    margin-left: auto;
}

.B430FFFF429427692C7CB9EA5CCF9B3 {
    font-weight: 600;
    margin-bottom: 0px;
}

@media (max-width:703px) {
    .B08737E8534B02B33AA2CD65A7049A {
        grid-template: 'i1 i3' 100% / 1fr 1fr;
    }

    .FB89497D240D09B0B82C542412078 {
        width: 42dvw;
    }

    .CE1ABDEA45F2B956BC8EC1EAB1CA {
        width: 42dvw;
    }

    .EB4EA7852B744C4967608133FBAB539 {
        display: none;
    }

    .FECD681ACDB4BA48A59EDC9DC036401 {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .A9F6F802DD34700AF3CBD2A0D24F9E0 {
        font-size: 90px;
        line-height: 90px;
        bottom: 175px;
    }
}

@media (max-width:550px) {
    .A9F6F802DD34700AF3CBD2A0D24F9E0 {
        font-size: 80px;
        line-height: 80px;
        bottom: 175px;
    }
}

@media (max-width:440px) {
    .D8CDA872AA47EEAB8B8039F54A4D45 {
        margin-bottom: 50px;
    }

    .A9F6F802DD34700AF3CBD2A0D24F9E0 {
        position: absolute;
        font-size: 60px;
        line-height: 60px;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
        width: 90%;
    }
}